<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/dp6" />

    <gradient
        android:startColor="@color/vivo_common_submit_blue_normal_bg_start_color"
        android:endColor="@color/vivo_common_submit_blue_normal_bg_end_color"
        android:type="linear" />
</shape>
